Subject: summary: pi-pi and tm-params with semiemp methods

From: Michael Neuber <[email-masked]>
Date: Tue, 26 Nov 1996 16:07:25 MET

Dear all!
  It is coming late and I have to excuse for that, but I don't want to 
  miss to give a summary on the correspondence I had after my question 
  here from Nov 5th:
  
  Dear all,
      in  "Semiempirical Molecular Orbital Methods" (Rev.Comp.Chem.
      2(1990)pp 45-81)    J.J.P. Stewart describes 'strong and weak points 
      of NDDO semiempirical methods'.
      What I am interested in is whether there is any further reference
      regarding the value of semiempiric methods (AM1, PM3, also ZINDO-1)
      especially for the description of intermolecular pi-pi interaction
      of aromatic molecules.
      I would appreciate any hint on reported results or experience with 
      that, will summarize if it seems appropriate.
      Greetings
      Michael Neuber
      @ Berlin

  As a quick summary: all of the standart semiempiric methods (up to AM1 
  and PM3) fail to correctly describe pi-pi interactions, and only the 
  ZINDO methods are parameterized to treat transition metals. However it 
  is believed that new methods named below will give better results 
  especially with transition metals, so it is worth following the 
  development in this area: 
  Warren Hehre's PM3(tm)  (Spartan)
  Andrew Holder's SAM1    (AMPAC)
  Walter Thiel's MNDO/d    (also Spartan (?), info not yet complete....)
    
  Thanks to everyone who took time to supply some info on the capability 
  of the semiempiric methods, and further, the development and state of 
  implementation of new code in the different software packages.
  I still expect several results on further (literature) research regarding 
  these issues. But as I will be busy with other duties in the next time, 
  here is some type of interim report.    

  Regards
  Michael Neuber

---------------------------------------------------------------------------
Dr. Michael Neuber
Universitaet Heidelberg
c/o BESSY (ESCASCOPE)
Lentzeallee 100
D-14195 Berlin
Phone (++49/0)  30 82004-237/-176  FAX ..-149
e-mail [email-masked]
---------------------------------------------------------------------------
  
#############################################################################
#############################################################################
  
__________________________________________________________________________
Michael,
        I have tried unsuccessfully to model Aromatic pi-pi interactions
using AM1 and PM3. I was able to observe the interaction at the ab initio
level, either with HF or MP2 (probably better).  I have not published on
this yet.
        Ned
******************************************************************************
Ned H. Martin, DeLoach Professor and Chair               910-962-3453
Department of Chemistry		          Fax:   910-962-3013
University of North Carolina at Wilmington	  
601 S. College Rd			           
Wilmington, NC 28403-3297	         Email:  [email-masked]
*******************************************************************************
______________________________________________________________________________

Hi Michael,
You asked:
>    What I am interested in is whether there is any further reference
>    regarding the value of semiempiric methods (AM1, PM3, also ZINDO-1)
>    especially for the description of intermolecular pi-pi interaction
>    of aromatic molecules.
I don't have a reference to hand, but I have some experience which is
probably relevant.  The weakness of the semiempirical methods will be more
with the "intermolecular" part of your question rather than the "pi-pi"
part.  I have tried to model charge transfer complexes and some stacked
aromatic systems with AM1 and PM3, but these methods wouldn't find a stable
geometry: the aromatic molecules just drifted farther and farther apart, or
collapsed down to a prismane type compound.  Ultimately, molecular mechanics
gave the most reasonable geometries.
The problem is primarily that the semiempirical parameterizations were
developed with minimal basis sets.  There aren't diffuse functions as such,
so long range, ie. intERmolecular interactions, are poorly modeled.  You
might have some success if you have X-ray structure data, or can get
reasonable geometries with mechanics, and then apply semiempirical
calculations to examine the orbitals.  Better, would be to do the geometry
optimization at an ab initio HF or DFT method with a better basis set, if
your system isn't too large.  It may be that one of the newer
parameterizations which include d-orbitals (Andy Holder's SAM1, Warren
Hehre's PM3(tm), or Walter Thiele's MNDO/d) will also work better for longer
range interactions.  I wouldn't count on getting a useful geometry with the
standard semiempirical methods, though.  If you do have some success, please
let me know what worked!
EC
---
Chamot Laboratories, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
Phone/Fax: (630) 637-1559
[email-masked]
http://www.xnet.com/~chamotlb
________________________________________________________________________________
Dear Michael
From my experience, pi-pi interactions are not described in semi-
empirical methods. As a matter of fact, James Stewart has told me
literally that interactions like that are not included in any of the
MOPAC-type methods.
We will elaborate some more on that in a paper on my PhD work I've
submitted to JCS Dalton (Kranenburg, Kamer, van Leeuwen, Veldman,
Spek).
Best regards,
Mirko Kranenburg
Dr. Mirko Kranenburg
DSM Research, PO-PC
P.O. Box 18
6160 MD Geleen
The Netherlands
Telephone +31-46-4767019
Telefax +31-46-4760503
E-mail [email-masked]
_________________________________________________________________________________
Dear Michael,
Since acceptance and publication will probably take a while, I'll include a small excerpt with relevant references (most of which I got from the CCL by the way! There is a summary in the CCL-archives.)
Good luck!
Mirko
_
The importance of attractive interactions between p-systems is well recognised, 34 but semi-empirical SCF techniques have not been very successful in describing these interactions. 35,36 None of the MOPAC calculations reproduces the p-stacking interaction

(34)    C. A. Hunter and J. K. M. Sanders, J. Am. Chem. Soc. 1990, 112, 5525.
(35)    M. D. Gordon, T. Fukunaga and H. E. Simmons, J. Am. Chem. Soc. 1976, 98, 8401.
(36)    T. Bally, Faraday Discussion, J. Chem. Soc. Faraday Trans 1994, 90, 1799.
(37)    J. J. P. Stewart, Personal communication.
(38)    Y. Kurita, C. Takayama and S. Tanaka, J. Comput. Chem. 1994, 15, 1013.
(39)    J. Perlstein, J. Am. Chem. Soc. 1994, 116, 11420.
_
Dr. Mirko Kranenburg
DSM Research, PO-PC
P.O. Box 18
6160 MD Geleen
The Netherlands
Telephone +31-46-4767019
Telefax +31-46-4760503
E-mail [email-masked]
________________________________________________________________________________

DEar Michael,
I would be interested in getting any response you receive
for your question. Thanks in advance.
Satyam
            -----------------------------------------------------
                            Dr. Satyam Priyadarshy
                     914, Chevron, Department of Chemistry
             University of Pittsburgh, Pittsburgh, PA 15260, U.S.A
             Fon/Fax: +1-412-624-8200(Extn 1217or 8589) / 624-8552
             email: [email-masked] OR [email-masked]
             -----------------------------------------------------
_________________________________________________________________________________
Hi, Michael.
> 	Could you please comment on the plans of HyperCube, especially whether
>          or not you will implement the SAM1, PM3(tm) or MNDO/D methods within HyperChem ?
Some development is being done to include d orbitals in our semi-empirical
methods, but it will be a significant amount of work; I cannot predict when
it might be completed.  "PM3(tm)" is proprietary to Wavefunction, I think;
we will probably offer similar functionality in some future release but
it will probably have a different name.
> 	Is there any experience or knowledge how these methods (esp. MNDO/D)
>          compare to the HyperChem implementations of ZINDO ?
I asked my colleague who is doing that development work.  He tells me that
some parameters and results have been published for the main-group elements
and structures containing them, but there have not yet been any publications
of parameters or results for transition metal compounds for MNDO/D.  The
parameters are available for PM3(tm) but I think that no description of
the method is available, let alone a description of its results.  We do not
even have parameters for SAM1.
> 	Have there been any improvements or changes for the AM1, PM3 and
>          ZINDO parametrizations within HyperChem in the last Versions since HC 3.0 ?
As far as I can tell, the only changes have been the addition of some
parameters for "capping atoms" for PM3 and ZINDO/1 so that these methods
could be used more easily for calculating fragments of structures.  The
only method that has had a lot of new parameters added is Extended Huckel.
Regards,
Joel
[email-masked] 
________________________________________________________________________________
Hi,
In July 95 there was a very similar question posted to CCL
You might want to rummage through the CCL archive (the subject line
for that thread was; CCL:pi-stacking in MOPAC? )
I made a note of two references that were mentioned in the replies.
although I never needed to get them, so exactly how helpful they
will be I cannot say.
T. Ishida & K. Ohno, "The Influence of Basis Sets on Wave Function Tails",
	Int. J. Quantum Chem, 35 (1989) 257-66.
Kurita, Y.; Takayama, C.; Tanaka, S. J. Comput. Chem. 1994, 15, 1013-1018.
Regards
Michael
--
______________________________________________________________________
| Michael Shephard.                  |      [email-masked]      |
| University of New South Wales.     |  [email-masked]  |
| Australia                          |                                  |
_______________________________________________________________________________

Hello Paul !
  Recently I saw your question in the CCL list from 10/1995...
  >Dear CCl's,
  >I am interested in using the SAM1 method and ZINDO to correlate
  >the redox properties of various Iron II and III complexes with computed
  >parameters such as HOMO energy, IP potential.
  >Has anyone come across similar work or would like to suggest the best 
  >approach.
  >Any useful replies will be summarised.
  > 
  > Paul Heelis
  > North East Wales Institute, UK
  > [email-masked]
  It is not quite the same problem I am working on, but more some 
  organometallic adsorption reactions. Now, what I am looking for is 
  software like SAM1, MNDO/D or PM3(tm) which are said to contain 
  parameters for transition metals and better suited parameters to take 
  pi-pi interactions into account.
    Perhaps you are still working with such stuff and can give any advice 
  where to get such programs and also how they compare to ZINDO?
    Any comment is appreciated!
    (I already contacted Prof Holder (SAM1) but didn't get a response so far.)
  Greetings from Berlin
  Michael Neuber
_________________________________________________________________________________
  Dear Dr Neuber,
I am sorry, but if I recall, I did not get much from that notice on 
CCL.
Our own experience is that SAM1 gives good geometry, but we have not 
done much work with it to be honest. We have just started using 
MOMEC,
 a molecular mechanics programme specificaly parametised for 
transition metals. Maybe you know it?
Sorry this is not much help.
Paul
Dr. P.Heelis
Faculty of Science and Innovation
North East Wales Institute
Mold Rd
Wrexham
Ll11 2AW
UK
________________________________________________________________________________
Dear Dr Heelis !
Could you give some info where you got the SAM1 program as well as the MOMEC software ?
Is it only commercially available software ?
Regards
Michael Neuber
_________________________________________________________________________________
Hi,
the SAM1 was part of AMPAC from semichem, usa, ~ 500$,
 amd momec is from Germany , WWW:    http://www.docadchem.com/
, this was around 1000DM.
Bye,
Paul
Dr. P.Heelis
Faculty of Science and Innovation
North East Wales Institute
Mold Rd
Wrexham
Ll11 2AW
UK
________________________________________________________________________________

Hi Michael,
I'll give you some statements I got concerning the TM/semi-empirical question.
But partly in my own words (one answer was in swedish).
Actually, I got no reply of the type I had hoped for, i.e. some sort of
(independent) comparison/review.
Probably some new information is now available,
since both Spartan and Semichem should announce
news in August on a ACS meeting.
_Uebrigens, ich hatte ein Paper am ECOSS, glaube ich.
Ich arbeitete frueher in der Liquid-ESCA-Gruppe hier
in Uppsala. Aber 92 war ich schon Post-doc in Wuerzburg....
_So long,
Fredrik
-----------------------
1) From  Mark Stave <[email-masked]>
"Prof. Walter Thiel's latest version of his semiempirical program, MNDO96,
is scheduled to be released soon.Prof. Thiel recently sent me a message
indicating MNDO96 will have parameters for the following transition
metals: Ti,Zr,Hf,Fe,Ni,Pd,Cu,Ag,Zn,Cd,Hg
You may consider contacting Prof. Thiel directly at [email-masked]
I would also like to mention that the Thiel's MNDO program is a part of
the UniChem molecular modeling package. If you'd like more information
about UniChem, please let me know."
2) 
"I have heard both Andy Holder and Warren Hehre present results of validation
testing at ACS meetings to establish the accuracy of their parameterizations
for transition metals.  The current status seems to be that:  MNDO/d
parameterization is focused on main group elements rather than transition
metals; PM3(tm) is adding transition metals rapidly, but is focused on good
geometries rather than energies; and SAM1 is progressing slower, but is
focused on being theoretically consistent and may give better energies."
3) 
 ...Extended Hueckel gives front orbitals, ZINDO electronic spectra,
neither of them should be used for geometry optimizations....
 ...PM3(tm) (Spartan) seems to give good geometries, but have failed
several times for me...
 ...Others have said that PM3(tm) is a "quick-and-dirty"-parametrization,
has to be used with caution...
 ...The rumours say that SAM1 should be much better than PM3(tm)...
 ...SAM1 will probably be in the next version of AMPAC, but with very few
metals (Fe, Cu, Zn?)...
-------------------------
Fredrik Boekman
Dept of Organic Chemistry        email: [email-masked]
Uppsala University               phone: +46/18/183794
P.O. Box 531                     fax:   +46/18/508542
S-75121 Uppsala
Sweden
________________________________________________________________________________
 ...
Rob O'Brien wrote:
>         Thiel & Voityuk (ref 2 and 3), have published parameters that extend 
> the sp basis set used in the AM1, PM3 etc. programs in Hyperchem to include
> the d orbitals.  I suspect that my calculation problems is related to the
> sp rather than spd nature of the chlorine basis set.  
Ok, there probably is a misunderstanding here.
MNDO, AM1 and PM3 are semiempirical *methods* defined by:
MNDO: {M.J.S. Dewar and W. Thiel, {\sl J. Am. Chem. Soc.}, {\bf 99}, 4899, 4907 (1977)
AM1:  {M.J.S. Dewar, E.G. Zoebisch, E.F. Healy, and J.J.P. Stewart, {\sl J. Am. Chem. Soc.},
        {\bf 107}, 3902 (1985)}
and
PM3: {J.J.P. Stewart, {\sl J. Comp. Chem.}, {\bf 10}, 209, 221 (1989)},
respectively. Some of the relevant issues (such as parameters for the elements
not parametrized in the original work and a few technical details) are discussed
elsewhere, but these three pretty much describe the *methods* themselves.
Hyperchem (or Mopac, or Ampac, or VAMP, or MNDO94, or Gaussian, or Spartan, or whatever)
are all *programs* implementing the *methods*. All and every of them should be
equivalent (modulo the implementation bugs) *if* *they* *implement* *the* *method*
you are interested in.
Now, MNDO/d, despite a seemingly insignificant difference in the name from
MNDO, is a different method, and in some aspects quite a different method from
(although sharing a lot of ideas and even some parameters with) the 
original MNDO. To get an impression of the difference, take a look at the
publication describing the two-electron repulsion integrals in MNDO/d:
{W. Thiel and A.A. Voityuk, {\sl Theor. Chim. Acta}, {\bf 81}, 391 (1992); 
    {\bf 93}, 315 (1996)}
and compare it with the MNDO reference above.
Implementing all the necessary integrals is fairly non-trivial, and several
pitfalls are there for the unwary (I was there, so I know ;-). The situation
is complicated by the fact what most of the semiempirical codes out there
attempt to use simplifications arising from the sp nature of the basis set
in the MNDO,AM1 and PM3 aggressively, and chasing all the cases where
the original author of the code (which may be not available for the comment
by now, or may not remember himself, even if he is) cut the corner, knowing
that he'll newer ever use anything but s and p functions, might easily become
a nightmare. To my knowledge (which is admittedly incomplete), only two 
codes out there (Thiel's MNDO94 and on, and Wavefunction's Spartan) actually
implement the MNDO/d. (Slight differences between these two implementations
were rumored, which are probably due to Spartan implementing the original
TCA 92 publication to the letter, despite a few typografic errors, which
were corrected in TCA 96, but I do not *know* for sure.)
The bottom line is clear: until the esteemed Hyperchem team *implements* the
MNDO/d method in their program, you won't be able to use MNDO/d parameters
with Hyperchem. If you don't want to wait for this to happen (Joel should
know better whether and when it will or not, but he probably can't tell anyway),
you'd have to try your look with other programs.
Regards,
/Serge.P
[email-masked] (Serge Pachkovsky)
________________________________________________________________________________

> The bottom line is clear: until the esteemed Hyperchem team *implements* the
> MNDO/d method in their program, you won't be able to use MNDO/d parameters
> with Hyperchem. If you don't want to wait for this to happen (Joel should
> know better whether and when it will or not, but he probably can't tell anyway),
> you'd have to try your look with other programs.
Thanks for the summary.  You are correct: we are working on this, but
I can't -- in any sense of "cannot" -- predict when d orbitals might be 
included in the HyperChem semi-empirical methods other than E.H. and the
two ZINDO calculations.
Joel
------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked]      WWW: http://www.hyper.com/
Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
_______________________________________________________________________________

On Tue, 12 Nov 1996, rprf526-int wrote:
>      Collegues:
>      
>      I am looking for parameters of metals, mainly 
>      transition ones, for MOPAC (MNDO or PM3)
>      I really appreciate any information!
>      
>      Regards,
>      
>      Manuel J. Goncalves
>      Proccess Department
>      Intevep
>
New version of Spartan has PM3(tm) with some transition metals. Atomic
parameters for MOPAC can be obtained from corresponding Spartan's
parameter files.
_
  Serge Gorelsky                                         
  Inorganic Chemistry Laboratory                   
  Department of Chemistry, York University                        
  4700 Keele St., North York, Toronto, Ontario M3J 1P3, Canada            
  tel.(416) 736-2100 ext#77720                                   
________________________________________________________________